[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParamBinding

Auxiliary type, used when binding parameters.

## Declaration

Source position: db.pas line 1675

`type TParamBinding = array of Integer;`

## Description

TParamBinding is an axuiliary type used when parsing and binding parameters in SQL statements. It should never be used directly in application code.

## See also

TParams |  | A collection of parameter values for SQL-based datasets
TParam |  | Parameter description class

The latest version of this document can be found at lazarus-ccr.sourceforge.net .